<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>Order Status</title>
  <style type="text/css">
    body {
      margin: 0;
      padding: 0;
      min-width: 100% !important;
    }

    .content {
      width: 100%;
      max-width: 600px;
    }
  </style>
</head>

<body bgcolor="#fff">
  <table width="100%" bgcolor="#fff" border="0" cellpadding="0" cellspacing="0" role="presentation">
    <tr>
      <td>
        <table class="content" align="center" cellpadding="0" cellspacing="0" border="0" role="presentation">
          <tr>
            <td>
              <h2>33BakeHouse</h2>
            </td>
          </tr>
          <br />
          <tr>
            <td>
              <b>Hello, {{orderInfo.userName}}</b>
              <br/>
              Your Order No is : <b>{{orderInfo.orderNo}}</b>
              <br />
              Your Order Current Status is : <b>{{orderInfo.orderStatus}}</b>
              <br />

            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>

</html>